RubyGems Navigation menu

ruby-manta 2.1.0

A simple low-abstraction layer which communicates with Joyent's Manta service.

Versions:

  1. 2.1.0 - April 06, 2015 (23.5 KB)
  2. 2.0.1 - March 20, 2015 (23.5 KB)
  3. 2.0.0 - March 16, 2015 (23 KB)
  4. 1.2.0 - October 23, 2013 (21 KB)
  5. 1.1.0 - June 25, 2013 (21 KB)

Runtime Dependencies (2):

  • httpclient >= 2.6.0.1
  • net-ssh >= 2.6.0
  • Development Dependencies (2):

  • minitest ~> 5.5.1
  • rake >= 0
  • Owners:

    Authors:

    • Joyent

    SHA 256 checksum:

    17e43d6bf6259856399ca496ee0f1d8570fe4596348a143eb628ecfef1f89592

    Total downloads 15,395

    For this version 5,886

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: